@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

body {
    font-family: 'Lato', sans-serif;
}

.theme-cuso_footer-line {
    height: 2.5rem;
    background: #01b1e2;
    border-bottom: 2rem solid #263b80;
}
/**
 Reviews start
 */

.theme-cuso_reviews-slider-item-content-sign-logo {
    text-transform: uppercase;
}

.theme-cuso_reviews-slider-item-avg-icon {
    height: 80px;
    object-fit: contain;
}

.theme-cuso_reviews {
    background: #eaebed;
}

.theme-cuso_reviews-slider-item-avg {
    background: #fff;
    width: 100%;
    border-radius: 5px;
    -webkit-box-shadow: 8px 8px 24px -22px rgb(66 68 90);
    -moz-box-shadow: 8px 8px 24px -22px rgba(66, 68, 90, 1);
    box-shadow: 8px 8px 24px -22px rgb(66 68 90);
    height: 350px;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}

.theme-cuso_reviews-slider-item-avg-title {
    margin-top: 0.75rem;
    font-weight: 600;
}

.theme-cuso_reviews-slider-item-avg-avg {
    color: #ea4335;
    font-size: 2.5rem;
    font-weight: 800;
}

.theme-cuso_reviews-slider-item-avg-stars {
    color: #fbc403;
}

.theme-cuso_reviews-slider-item-reviews-count {
    font-size: 0.75rem;
    margin-top: 0.5rem;
}


.theme-cuso_reviews-slider-item {
    background: #fff;
    width: fit-content;
    border-radius: 5px;
    -webkit-box-shadow: 8px 8px 24px -22px rgb(66 68 90);
    -moz-box-shadow: 8px 8px 24px -22px rgba(66, 68, 90, 1);
    box-shadow: 8px 8px 24px -22px rgb(66 68 90);
    margin-top: 1rem;
}

.theme-cuso_reviews-slider-item-stars {
    color: #fbc403;
}

.theme-cuso_reviews-slider-item-content {
    margin-top: 1rem;
    font-size: 0.85rem;
}

.theme-cuso_reviews-slider-item-content-sign {
    margin-top: 1rem;
}

.theme-cuso_reviews-slider-item-content-sign-name {
    font-size: 0.9rem;
}

.theme-cuso_reviews-slider-item-content-sign-about {
    font-size: 0.8rem;
}

.theme-cuso_reviews-slider-item-google-icon {
    height: 30px;
    object-fit: contain;
}

.theme-cuso_reviews-slider-item-content-sign-name {}

.theme-cuso_reviews-slider-item-content-sign-logo {
    font-size: 1rem;
    background: #ef6c00;
    color: #fff;
    border-radius: 2rem;
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.theme-cuso_reviews .owl-nav button {
    position: absolute;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    top: 0;
}

.theme-cuso_reviews .owl-nav button.owl-next {
    right: -35px;
    font-size: 4rem;
    color: #263b80;
}

.theme-cuso_reviews .owl-nav button.owl-prev {
    left: -365px;
    font-size: 4rem;
    color: #263b80;
}

.theme-cuso_reviews .owl-nav button.owl-prev:after,
.theme-cuso_reviews .owl-nav button.owl-next:before {
    position: relative;
    content: "";
    width: 19px;
    height: 11px;
    background-repeat: no-repeat;

}

.theme-cuso_reviews-title {
    font-size: 1.4rem;
    font-weight: 800;
}
.theme-cuso_reviews-slider-item {
    min-height: 320px;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 302px;
}
.theme-cuso_reviews-slider-item-content-sign {
    margin-top: auto;
}

.theme-cuso_reviews-slider-box {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

@media (max-width:1400px) {
    .theme-cuso_reviews .owl-nav button.owl-prev {
        left: -320px;
    }
}
@media (max-width:1200px) {
    .theme-cuso_reviews .owl-nav button.owl-prev {
        left: -277px;
    }
}